<div class="earning-data text-center">
    <img src="{{ asset('assets/reavant/images/money-beg.png') }}" alt="" class="money-bag mb-2" height="50">
    <h3 class="font-weight-bold mb-1">$51,255</h3>
    <p class="text-muted font-15 mb-3">Total Profit</p>
</div>

<div data-simplebar>
    <div class="tab-content chat-list" id="pills-tabContent">
        <div class="tab-pane fade show active" id="general_chat">
            <div class="card shadow-none border-radius-10 mb-1">
                <div class="card-body p-3">
                    <h5 class="my-1 mb-4">Purchase & Selling Assumptions</h5>
                    <div class="row justify-content-center">
                        <div class="col-6 align-self-center">
                            <small>
                                <span>Price: $2,250,250</span><br />
                                <span>ARV: $2,550,250</span>
                            </small>
                        </div><!--end col-->
                        <div class="col-6 align-self-center">
                            <a class="float-right" href="#">
                                <div class="align-self-center">
                                    <a href="{{ path('app_dashboard_flip_analyzer_purchase_selling_assumptions') }}" class="btn btn-xs btn-light btn-round">View Details <i
                                                class="mdi mdi-arrow-right"></i></a>
                                </div>
                            </a>
                        </div><!--end col-->
                    </div><!--end row-->
                </div><!--end card-body-->
            </div><!--end card-->
            <div class="card shadow-none border-radius-10 mb-1">
                <div class="card-body p-3">
                    <h5 class="mt-0 mb-0">Closing Costs</h5>
                    <p class="text-muted mb-2"><small>Lump Sum</small></p>
                    <div class="row justify-content-center">
                        <div class="col-6 align-self-center">
                            <span class="font-weight-bold">Total: $6,250</span>
                        </div><!--end col-->
                        <div class="col-6 align-self-center">
                            <a class="float-right" href="#">
                                <div class="align-self-center">
                                    <a href="{{ path('app_dashboard_flip_analyzer_closing_costs') }}" class="btn btn-xs btn-light btn-round">View Details <i
                                                class="mdi mdi-arrow-right"></i></a>
                                </div>
                            </a>
                        </div><!--end col-->
                    </div><!--end row-->
                </div><!--end card-body-->
            </div><!--end card-->
            <div class="card shadow-none border-radius-10 mb-1">
                <div class="card-body p-3">
                    <h5 class="my-1">Selling Costs</h5>
                    <p class="text-muted mb-2">Itemized</p>
                    <div class="row justify-content-center">
                        <div class="col-6 align-self-center">
                            <span class="font-weight-bold">Total: $6,250</span>
                        </div><!--end col-->
                        <div class="col-6 align-self-center">
                            <a class="float-right" href="#">
                                <div class="align-self-center">
                                    <button type="button" class="btn btn-xs btn-light btn-round">View Details <i
                                                class="mdi mdi-arrow-right"></i></button>
                                </div>
                            </a>
                        </div><!--end col-->
                    </div><!--end row-->
                </div><!--end card-body-->
            </div><!--end card-->
            <div class="card shadow-none border-radius-10 mb-1">
                <div class="card-body p-3">
                    <h5 class="my-1">Holding Costs</h5>
                    <p class="text-muted mb-2">Itemized</p>
                    <div class="row justify-content-center">
                        <div class="col-6 align-self-center">
                            <span class="font-weight-bold">Total: $6,250</span>
                        </div><!--end col-->
                        <div class="col-6 align-self-center">
                            <a class="float-right" href="#">
                                <div class="align-self-center">
                                    <button type="button" class="btn btn-xs btn-light btn-round">View Details <i
                                                class="mdi mdi-arrow-right"></i></button>
                                </div>
                            </a>
                        </div><!--end col-->
                    </div><!--end row-->
                </div><!--end card-body-->
            </div><!--end card-->
            <div class="card shadow-none border-radius-10 mb-1">
                <div class="card-body p-3">
                    <h5 class="my-1">Rehab Costs</h5>
                    <p class="text-muted mb-2">Itemized</p>
                    <div class="row justify-content-center">
                        <div class="col-6 align-self-center">
                            <span class="font-weight-bold">Total: $6,250</span>
                        </div><!--end col-->
                        <div class="col-6 align-self-center">
                            <a class="float-right" href="#">
                                <div class="align-self-center">
                                    <button type="button" class="btn btn-xs btn-light btn-round">View Details <i
                                                class="mdi mdi-arrow-right"></i></button>
                                </div>
                            </a>
                        </div><!--end col-->
                    </div><!--end row-->
                </div><!--end card-body-->
            </div><!--end card-->
        </div><!--end general chat-->

        <div class="tab-pane fade" id="group_chat">
            <a href="" class="media new-message">
                <div class="media-left">
                    <div class="avatar-box thumb-md align-self-center mr-2">
                        <span class="avatar-title bg-primary rounded-circle"><i class="fab fa-quinscape"></i></span>
                    </div>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Design Group</h6>
                        <p>Good morning! How are you?</p>
                    </div>
                    <div>
                        <span>20 Feb</span>
                        <span>1</span>
                    </div>
                </div><!-- end media-body -->
            </a> <!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <div class="avatar-box thumb-md align-self-center mr-2">
                        <span class="avatar-title bg-success rounded-circle"><i
                                    class="fab fa-connectdevelop"></i></span>
                    </div>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Front end Developers</h6>
                        <p>Have A Nice day...</p>
                    </div>
                    <div>
                        <span>15 Feb</span>
                    </div>
                </div><!-- end media-body -->
            </a>   <!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <div class="avatar-box thumb-md align-self-center mr-2">
                        <span class="avatar-title bg-warning rounded-circle"><i class="far fa-gem"></i></span>
                    </div>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>UI/UX Designers</h6>
                        <p>Congratulations everybody... </p>
                    </div>
                    <div>
                        <span>14 Feb</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <div class="avatar-box thumb-md align-self-center mr-2">
                        <span class="avatar-title bg-pink rounded-circle"><i class="fab fa-react"></i></span>
                    </div>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>React Developers</h6>
                        <p>How are you Friends...</p>
                    </div>
                    <div>
                        <span>10 Feb</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <div class="avatar-box thumb-md align-self-center mr-2">
                        <span class="avatar-title bg-info rounded-circle"><i class="fas fa-globe"></i></span>
                    </div>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Marketing Group</h6>
                        <p>How are you Friends...</p>
                    </div>
                    <div>
                        <span>10 Feb</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
        </div><!--end group chat-->

        <div class="tab-pane fade" id="personal_chat">
            <a href="" class="media new-message">
                <div class="media-left">
                    <img src="assets/images/users/user-1.jpg" alt="user" class="rounded-circle thumb-md">
                    <span class="round-10 bg-success"></span>
                </div><!-- media-left -->
                <div class="media-body">
                    <div class="d-inline-block">
                        <h6>Daniel Madsen</h6>
                        <p>Good morning! Congratulations Friend...</p>
                    </div>
                    <div>
                        <span>20 Feb</span>
                        <span>3</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media new-message">
                <div class="media-left">
                    <img src="assets/images/users/user-2.jpg" alt="user" class="rounded-circle thumb-md">
                    <span class="round-10 bg-success"></span>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Robert Jefferson</h6>
                        <p>Congratulations Friend...</p>
                    </div>
                    <div>
                        <span>20 Feb</span>
                        <span>1</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <img src="assets/images/users/user-8.jpg" alt="user" class="rounded-circle thumb-md">
                    <span class="round-10 bg-danger"></span>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Jesse Ross</h6>
                        <p>How are you Friend...</p>
                    </div>
                    <div>
                        <span>15 Feb</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <img src="assets/images/users/user-4.jpg" alt="user" class="rounded-circle thumb-md">
                    <span class="round-10 bg-danger"></span>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Mary Schneider</h6>
                        <p>Have A Nice day...</p>
                    </div>
                    <div>
                        <span>14 Feb</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <img src="assets/images/users/user-5.jpg" alt="user" class="rounded-circle thumb-md">
                    <span class="round-10 bg-success"></span>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>David Herrmann</h6>
                        <p>Good morning! How are you?</p>
                    </div>
                    <div>
                        <span>10 Feb</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <img src="assets/images/users/user-6.jpg" alt="user" class="rounded-circle thumb-md">
                    <span class="round-10 bg-danger"></span>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Mary Hayes</h6>
                        <p>How are you Friend...</p>
                    </div>
                    <div>
                        <span>1 Feb</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <img src="assets/images/users/user-7.jpg" alt="user" class="rounded-circle thumb-md">
                    <span class="round-10 bg-danger"></span>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Rita Duarte</h6>
                        <p>Have A Nice day...</p>
                    </div>
                    <div>
                        <span>30 Jan</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-->
            <a href="" class="media">
                <div class="media-left">
                    <img src="assets/images/users/user-8.jpg" alt="user" class="rounded-circle thumb-md">
                    <span class="round-10 bg-danger"></span>
                </div><!-- media-left -->
                <div class="media-body">
                    <div>
                        <h6>Dennis Wilson</h6>
                        <p>Good morning! How are you?</p>
                    </div>
                    <div>
                        <span>26 Jan</span>
                    </div>
                </div><!-- end media-body -->
            </a><!--end media-body-->
        </div><!--end personal chat-->
    </div><!--end tab-content-->
</div>
